﻿/* These items must be called from within the SPS-Template tags */
legend {
    float: none;
}

ul.page-navigation li.active:hover a {
    color: var(--bs-white) !important;
}




/* These items can be called from another file in the CSS section up in the Head tags, if you don't want them here in the SPS-Template tags '*/

label {
    font-weight: bold;
}

input[type=checkbox], input[type=radio] {
    vertical-align: middle;
    margin-bottom: 0.1em;
}

.hidden-item {
    display: none !important;
}

h1.sps-page-title {
    color: var(--main-color);
    font-size: 36px !important;
}

h2 {
    font-size: 24px !important;
    color: var(--main-color);
    font-weight: bold !important;
}

h3 {
    color: var(--main-color);
    font-size: 20px !important;
}

h1.sps-page-title * {
    font-size: inherit;
}

#right-side h2 {
    margin-bottom: 14px !important;
}

#right-side h3 {
    margin-bottom: 14px !important;
}

ul.page-navigation > li:first-of-type a {
    font-weight: 700;
}

ul.page-navigation li, ul.page-navigation li a {
    color: var(--main-color);
    width: 100%;
}

ul.page-navigation li a:hover, ul.page-navigation li a:focus, ul.page-navigation li a:active {
    color: var(--anchor-hover-color);
}

ul.page-navigation li.active a {
    background-color: var(--bs-secondary);
    color: var(--bs-white) !important;
}

#footer-links {
    margin: auto;
}
#footer-links li {
    margin-bottom: 4px;
}

#footer-links #signInOutLinks span {
    display: block !important;
}

#footer-links #signInName {
    font-style: italic;
    font-size: 0.9em
}
